@font-face {
  font-family: 'MicrosoftSansSerif';
  src: url('../fonts/MicrosoftSansSerif.eot') format('embedded-opentype'),
	url('../fonts/MicrosoftSansSerif.woff') format('woff'),
		url('../fonts/MicrosoftSansSerif.ttf') format('truetype'),
		url('../fonts/MicrosoftSansSerif.otf') format('opentype'),
		url('../fonts/MicrosoftSansSerif.svg#MicrosoftSansSerif') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
		font-family: 'asapregular';
		src: url('../fonts/asap-regular-webfont.eot');
		src: url('../fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/asap-regular-webfont.woff2') format('woff2'),  url('../fonts/asap-regular-webfont.woff') format('woff'),  url('../fonts/asap-regular-webfont.ttf') format('truetype'),  url('../fonts/asap-regular-webfont.svg#asapregular') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
	font-family:'Helvetica-Normal';
	src: url('../fonts/Helvetica-Normal_gdi.eot');
	src: url('../fonts/Helvetica-Normal_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Helvetica-Normal_gdi.woff') format('woff'),
		url('../fonts/Helvetica-Normal_gdi.ttf') format('truetype'),
		url('../fonts/Helvetica-Normal_gdi.otf') format('opentype'),
		url('../fonts/Helvetica-Normal_gdi.svg#Helvetica-Normal') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2666;
}
@font-face {
	font-family:'FranklinGothic-DemiCond';
	src: url('../fonts/FranklinGothic-DemiCond_gdi.eot');
	src: url('../fonts/FranklinGothic-DemiCond_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/FranklinGothic-DemiCond_gdi.woff') format('woff'),
		url('../fonts/FranklinGothic-DemiCond_gdi.ttf') format('truetype'),
		url('../fonts/FranklinGothic-DemiCond_gdi.otf') format('opentype'),
		url('../fonts/FranklinGothic-DemiCond_gdi.svg#FranklinGothic-DemiCond') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: condensed;
	unicode-range: U+0020-F006;
}
body {
		width: 100%;
		margin: 0;
		padding: 0;
		font-family: 'MicrosoftSansSerif';
		background-color: #fff; 
		color: #7f7f7f;
		font-size: 16px;
}
.webpage-container {
		width: 1080px;
		margin: 0 auto;
}
.no-padding {
		padding-left: 0;
		padding-right: 0;
}
img {
		max-width: 100%;
		vertical-align: middle;
		height: auto;
}
.header_menu, .section_row_2, .section_row_3, .gallary, .lx, .box, .prod_detail, .header_line, .laurels_menu, .aboutus-section-2, .dashd-border, .our-team-detail, .our-team-detail p, .service-sec2, .single-portfolio-article, .blog-article, .blog-data, .blog-content, .comments-box, .contact-information, .add-ul {
		float: left;
		width: 100%;
}
.header_top {
		background-color: #2b2b2b;
}
.top-header img {
		background-size: cover;
}
.header_menu {
		padding: 0px 0 26px;
}
.logo-display {
    margin-top: 10px;
}
.logo_div {
		margin: 10px 0 0 0;
		padding-left: 20px;
}
.logo_div li a i {
		color: #909193;
		transform-style: preserve-3d;
}
.logo_div li a i:hover {
		color: #ffffff;
		transition: all 0.5s ease-in-out 0s;
		-webkit-transition: all 0.5s ease-in-out 0s;
}
.logo_div li {
		margin-left: 15px;
}
.search-input {
		position: relative;
		width: 175px;
		background-color: #2b2b2b;
		border: 1px solid #555555;
		border-radius: 1px;
		line-height: 22px;
		font-weight: normal;
		color: #9e9e9e;
		margin-right: 0px;
		margin-top: 5px;
		float: right;
		margin-bottom: 5px;
		padding: 3px 25px 3px 3px;
}
.search-input:focus {
		background-color: #1e1e1e;
		-webkit-transition: all ease-out 0.5s;
		transition: all ease-out 0.5s;
		border: 1px solid #1e1e1e;
		color: #ffffff;
}
.search-input[type="text"]::-webkit-input-placeholder {
color:#9e9e9e;
}
.search-input[type="text"]::-moz-placeholder {
color:#9e9e9e;
}
.search-box button {
		position: absolute;
		top: 0;
		right: 3px;
		background-color: transparent;
		border: none;
		margin-top: 6px;
		font-size: 16px;
		color: #9e9e9e;
}
.main-menu-ul ul {
		float: none;
		margin: 0 auto;
		display: block;
		text-align: center;
}
.main-menu-ul ul li {
		margin: 0 5px;
		float: left;
		display: block;
		position: relative;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: transparent;
}
.header_bottom {
		background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
		float: left;
		position: fixed;
		width: 100%;
		z-index: 999;
}
.main_menu {
		background-color: #90a443;
		padding: 10px 0;
		position: absolute;
		top: 0;
		width: 100%;
		left: 0;
}
.main-menu-ul > ul > li > a {
		color: #ffffff;
		display: block;
		font-size: 16px;
		padding: 8px 14px;
		position: relative;
		text-transform: uppercase;
		transition: all 0.5s ease-in-out 0s;
}
.main-menu-ul > ul > li:first-child::before {
		content: "";
}
.main-menu-ul > ul > li::before {
		color: #fff;
		content: "|";
		margin: 0 -8px;
		position: absolute;
		margin-top: 7px;
		left: 0;
}
.dropdown-menu li:hover .sub-menu {
		visibility: visible;
}
.main-menu-ul ul .open .dropdown-menu > li > a {
		color: #ffffff;
}
.main-menu-ul ul > .active > a, .main-menu-ul ul > .active > a:hover, .main-menu-ul ul > .active > a:focus {
		background-color: #2b2b2b;
		color: #12bbd5;
}
.main-menu-ul > ul > li > a:hover, .main-menu-ul > ul > li > a:focus, .main-menu-ul > ul > li.current_page_item>a, .main-menu-ul>ul>li.current-menu-parent>a{
		background-color: #2b2b2b;
		color: #fff;
}
.main-menu-ul ul li ul li.current-menu-item a {
		 background-color: #90a443;
		color: #fff;
}
.main-menu-ul > ul > .open > a, .main-menu-ul ul > .open > a:hover, .main-menu-ul ul > .open > a:focus {
		background-color: #2b2b2b;
		color: #12bbd5;
}
.main-menu-ul ul li:hover ul {
		opacity: 1;
		visibility: visible;
}
.main-menu-ul ul li:hover ul li ul {
		opacity: 0;
		visibility: hidden;
}
.main-menu-ul ul li ul li:hover ul {
		opacity: 1;
		z-index: 1;
		visibility: visible;
}
.main-menu-ul > ul li ul {
		background-color: #1e1e1e;
		text-align: center;
		border-top: 3px solid #90a443;
		opacity: 0;
		visibility: hidden;
		position: absolute;
		z-index: 1;
		min-width: 165px;
		padding: 5px 0;
}
.main-menu-ul ul li ul ul {
		right: 100%;
		top: 0;
		margin: 0;
}
.main-menu-ul ul li ul li {
		margin-left: 0;
		width: 100%;
		margin-top: 5px;
}
.main-menu-ul ul li ul > li > a {
		color: #ffffff;
		font-size: 15px;
		text-transform: capitalize;
		clear: both;
		display: block;
		font-weight: 400;
		line-height: 1.42857;
		padding: 3px 10px;
		white-space: nowrap;
		transition: all 0.5s ease-in-out 0s;
		-webkit-transition: all 0.5s ease-in-out 0s;
		text-align: left;
}
.main-menu-ul ul > li > ul > li > a:hover, .blog_dorp > li > a:focus {
		background-color: #2b2b2b;
		color: #fff;
		text-decoration: none;
}
/*========== Blog ==============*/

.blog-page {
		padding-left: 0;
		padding-right: 35px;
}
.blog-article {
		margin: 50px 0 45px;
}
.blog-rightsidebar-img img {
		float: left;
		margin-bottom: 15px;
		margin-right: 15px;
		max-width: 100%;
}
.blog-content {
		float: none;
}
.blog-data {
		margin-top: 0px;
		margin-bottom: 20px;
}
.blog-date {
		float: left;
		border-right: 1px solid #cecece;
		padding-right: 14px;
		text-transform: uppercase;
		margin-right: 15px;
		margin-bottom: 5px;
}
.blog-date h2 {
		font-size: 34px;
		margin: 0px;
}
.blog-date h3 {
		font-size: 20px;
		color: #535353;
		margin: 0px;
}
.blog-info {
/*	float:left; */
}
.blog-info > a {
		/*	padding-left:10px;	 */
		text-transform: capitalize;
		font-size: 24px;
		-webkit-transition: all ease-in-out 0.5s;
		transition: all ease-in-out 0.5s;
}
.blog-breadcumb {
		padding: 8px 10px;
		text-transform: uppercase;
		margin-bottom: 5px;
}
.blog-breadcumb li a {
		color: #535353;
		text-decoration: none;
		font-size: 15px;
		-webkit-transition: all ease-in-out 0.5s;
		transition: all ease-in-out 0.5s;
}
.blog {
		/*	margin-bottom:30px;	 */
		float: left;
		width: 100%;
}
.blog-breadcumb li {
		font-size: 13px;
		padding-left: 5px;
}
.blog-breadcumb > li + li:before {
		color: #535353;
		content: " ";
		padding: 0 1px 0 0;
		font-size: 14px;
}
.blog-breadcumb a:after {
		color: #535353;
		content: ":";
		padding-left: 5px;
		font-size: 14px;
}
.blog-breadcumb a:hover, blog-breadcumb li a:focus, .blog-info > a:hover, .blog-info > a:focus {
		color: #12bbd5;
}
.blog-content p {
		line-height: 1.7;
		font-size: 14px;
		text-align: justify;
		margin-bottom: 5px;
}
.blog-content p a {
		text-transform: uppercase;
}
.sidebar-widgets {
		margin-bottom: 30px;
}
.blog-left-page {
		padding-right: 0;
		padding-left: 35px;
}
.sidebar-widgets h4 {
		font-size: 18px;
		text-transform: uppercase;
		margin-bottom: 15px;
}
.blog-input {
		position: relative;
		height: 40px;
}
.blog-list li a {
		font-size: 15px;
		color: #515151;
		padding-left: 5px;
		text-transform: capitalize;
}
.blog-list li a:hover {
		color: #12bbd5;
		-webkit-transition: all ease-in-out 0.5s;
		transition: all ease-in-out 0.5s;
}
.blog-list li:before {
		color: #515151;
		content: ">";
}
.blog-list li {
		border-bottom: 1px dotted #bbbbbb;
		padding: 15px 0 7px;
}
.sidebar-widgets p {
		font-size: 13px;
		text-align: justify;
}
.blog-media {
		border-bottom: 1px dotted #bbbbbb;
		padding-bottom: 12px;
}
.blog-media h5 {
		color: #434343;
		font-size: 13px;
}
.blog-media a {
		display: block;
		color: #000;
		font-size: 16px;
		font-weight: 500;
		line-height: 1.1;
		text-transform: uppercase;
		-webkit-transition: all ease-in-out 0.5s;
		transition: all ease-in-out 0.5s;
}
.blog-media a:hover {
		color: #12bbd5;
}
.more-content {
		margin-top: 14px;
}
.comments {
		margin: 25px 0 0 0;
}
.comments ul {
		list-style: outside none none;
}
.comments ul li ul > li {
		margin-left: 30px;
}
.comments h2 {
		font-size: 30px;
		color: #2e2e2e;
		margin-bottom: 25px;
		margin-top: 10px;
		text-transform: capitalize;
}
.comments-box {
		border: 1px solid #dddddd;
		padding: 15px 10px 30px 15px;
		margin-bottom: 22px;
}
.comments-box p {
		padding: 15px 0 0 10px;
		font-size: 15px;
		color: #2e2e2e;
		text-transform: capitalize;
}
.comment-media h4 a {
		font-size: 15px;
		color: #2e2e2e;
		text-transform: capitalize;
}
.comment-media h4 a:hover {
		color: #12bbd5;
		-webkit-transition: all ease-in-out 0.5s;
		transition: all ease-in-out 0.5s;
}
a:hover, a:focus {
		text-decoration: none;
}
.comments-box span > a {
		float: right;
		font-size: 15px;
		text-transform: uppercase;
}
.comments-box span > a:hover {
		color: #212121;
		-webkit-transition: all ease-in-out 0.5s;
		transition: all ease-in-out 0.5s;
}
.site-breadcumb {
		float: left;
		padding: 0;
		margin: 15px 0 0 10px;
		background-color: transparent;
		text-transform: capitalize;
}
.site-breadcumb li {
		font-size: 15px;
}
.list-breadcumb > li .active {
		color: #12bbd5;
}
.site-breadcumb li a, .list-breadcumb li a {
		color: #1e1e1e;
		text-transform: capitalize;
}
.list-breadcumb li a:hover {
		color: #12bbd5;
		-webkit-transition: all ease-in-out 0.3s;
		transition: all ease-in-out 0.3s;
}
.site-breadcumb li.active {
		color: #1e1e1e;
}
.site-breadcumb li a:hover {
		color: #12bbd5;
		font-size: 15px;
}
.site-breadcumb > li + li:before {
		color: #1e1e1e;
		content: "/";
		font-size: 15px;
		padding: 0 5px;
}
.portfolio_list {
		margin: 35px 0 10px 0;
}
.list-breadcumb > li + li:before {
		color: #1e1e1e;
		content: "/";
		font-size: 18px;
		padding: 0 5px;
}
.list-breadcumb {
		font-size: 18px;
		color: #1e1e1e;
}

/*---------------------------------home page ----------------------------*/
.header_phone {
    float: right;
    font-size: 16px;
    margin-right: 15px;
    background: #90a443;
    padding: 5px 15px;
    line-height: 0;
    color: #fff;
}
.header_email .fa,.header_phone .fa{margin-right:5px;}
.header_phone a,.header_email a{color:#fff;}
.header_email {
    float: right;
    font-size: 16px;
    background: #2b2b2b;
    padding: 5px 15px;
    line-height: 0;
    color: #fff;
}
.hometitle_maintext {
		color: #555555;
		margin: 50px 0 0;
		text-align: center;
		font-size: 60px;
		font-family: 'MicrosoftSansSerif';
}
.hometitle_maintext::after,.inrtitle_maintext::after {
		background: url(../images/bor.png) no-repeat center center;
		text-align: center;
		margin: 20px auto 0;
		height: 10px;
		width: 200px;
}
.middle_image > img {
		width: 100%;
}
.text_middle {
		margin-bottom: 50px;
		margin-top: 25px;
		text-align: justify;
}
.text_middle a{
		color:#90a443;
}
.text_middle a:hover {
    color: #90a443;
}
.mid-text {
		padding: 0 50px;
		text-align: justify;
		margin:50px 0 40px;
}
.middle_text_colume {
		background-color: #90a443;
}
.middle_text_title {
		color: #90a443;
		font-size: 28px;
		text-align: center;
		text-transform: uppercase;
}
.middle_text_con {
		color: #7e7e7e;
		margin-top: 10px;
}
.middle_border {
		border: 1px none;
}
.readmore a,.wpcf7-submit {
		background-color: #90a443;
		color: #fff;
		display: inline-block;
		font-size: 18px;
		margin: 30px auto 0;
		padding: 10px 20px;
		text-align: center;
		border: 2px solid transparent;
		transition: ease-in 0.4s;
		width:auto ;
		height:45px;
}
.readmore a:hover,.wpcf7-submit:hover {
		background-color: transparent;
		color: #90a443;
		transition: ease-in 0.4s;
		border: 2px solid #90A443;
}

.readmore.first:after{
		background: url(../images/left-arrow.png) no-repeat;
    width: 100%;
    height: 80px;
}
.readmore.second:after{
		background: url(../images/left-arrow.png) no-repeat;
    width: 100%;
    height: 80px;
		transform: rotateY(180deg);
}

.readmore.third:after{
		background: url(../images/arrow.png) no-repeat;
    width: 90%;
    height: 260px;
    position: absolute;
    top: -15px;
    left: 10px;
    z-index: -1;
}

.middle_subscriber {
		float: left;
		margin-top: 15px;
		width:100%;
}
.middle_icon {
		float: right;
}
.middle_join {
		font-size: 25px;
		color: #fff;
		margin-left: 20px;
		margin-top: 10px;
}
.subscriber {
		margin: 25px 0;
}
.es_textbox_1 {
		float: left;
		padding-right: 30px;
		color: #fff;
}
.es_textbox_2 {
		float: left;
		padding-right: 30px;
		color: #fff;
}
.es_button_3 {
		float: left;
}
.es_textbox_class::-moz-placeholder {
 color: #fff;
}
.es_textbox_class::-webkit-input-placeholder {
 color: #fff;
}
.es_textbox_class::-ms-input-placeholder {
 color: #fff;
}
.es_textbox_class {
		border: 0;
		outline: 0;
		background: transparent;
		border-bottom: 1px solid #eef1d4;
		width: 250px;
		height: 45px;
		-webkit-appearance:none;
}
.es_textbox_button {
		background-color: #fff;
		color: #90a443;
		font-size: 20px;
		padding: 10px 25px;
		text-align: center;
		width: auto;
		border-radius: 3px;
		border: none;
		height:45px;
}
.button:hover {
		background-color: transparent;
		color: #fff;
		transition: e  ase-in 0.4s;
		border: 2px solid #90A443;
}
.bottom_title {
    font-size: 40px;
    margin: 30px auto;
    text-align: center;
}
.bottom_cont {
    margin: 30px auto;
} 

/*    ---------------------------   footer     ---------------------------*/

footer {
		background-color: #202020;
}
.bottum_hr {
		width: 80%;
}
.bottum_hr h4 {
		font-size: 16px;
		color: #ffffff;
		margin-top: 25px;
		margin-bottom: 25px;
		border-bottom: 1px dashed #4a4949;
		padding-bottom: 10px;
		text-transform: uppercase;
}
.bottum_hr p {
		font-size: 13px;
		color: #b7b7b7;
		margin: 25px 0;
		line-height: 1.9;
}
.bottum_hr ul a:before {
		color: rgb(183, 183, 183);
		content: ">";
		list-style: none outside none;
		padding-right: 4px;
}
.bottum_hr ul li {
		list-style: none outside none;
		color: #b7b7b7;
		font-size: 13px;
		margin-top: 15px;
}
.bottum_hr ul {
		margin-top: 25px;
}
.bottum_hr ul a {
		color: #b7b7b7;
		margin-left: 5px;
		text-transform: capitalize;
		-webkit-transition: all ease-in-out 0.3s;
		transition: all ease-in-out 0.3s;
}
.facebook-hover:hover {
		background-color: #3b5998;
		color: #fff;
}
.twitter-hover:hover {
		background-color: #48c4d2;
		color: #fff;
}
.googleplus-hover:hover {
		background-color: #d94a39;
		color: #fff;
}
.linkedin-hover:hover {
		background-color: #71b2d0;
		color: #fff;
}

.footer_bottom_menu ul li {
		margin: 0 12px;
		display: inline-block;
}
.footer_style {
		margin: 30px auto 0;
		float: none;
		display: block;
		text-align: center;
}
.footer_style::after{
		background:url(../images/footer-bor.png) no-repeat;
		width:100%;
		height: 3px;
    margin-top: 14px;
}
ul#menu-footer-menu {
		padding: 0;
		float: none;
		display: inline-block;
		text-align: center;
		margin: 0 auto;
}
.menu-footer-menu-container > ul > li:first-child::before {
		content: "";
}
.menu-footer-menu-container > ul > li::before {
		color: #90a443;
		content: "|";
		position: absolute;
		margin-left: -17px
}
.menu-footer-menu-container ul li a {
		color: #90a443;
		text-transform:capitalize;
}
.menu-footer-menu-container ul li a:hover{
		color:#fff;
}
.footer_copyright,.footer_copyright a {
		text-align: center;
		color: #8a8a8a;
		margin: 20px 0;
}
.footer_copyright a:hover {
    color: #90a443;
}
/*--------------------------------------------- inner page ----------------------------*/
.innerpage_title {
		background-color: #90a443;
		color: #fff;
		border-radius: 5px;
}
.inrtitle_maintext{
		color: #555555;
		margin: 30px 0 0;
		text-align: center;
		font-size: 50px;
		font-family: 'MicrosoftSansSerif';
}

.text_middle_contant {
		font-size: 20px;
}
.text_middle_contant_sub {
    font-size: 18px;
    margin: 10px 0;
    color: #7f7f7f;
    font-weight: bold;
}
.address_contact-sub-ttl {
		color: #676767;
		font-size: 22px;
		font-weight: bold;
		line-height: 25px;
		padding-bottom: 22px;
		padding-top: 15px;
}
.foot_address, .foot_address a {
		color: #7f7f7f;
		font-size: 16px;
		margin-top: 4px;
		vertical-align: sub; 
}
.con-frame iframe {
    height: 652px;
}
.foot_font_icon {
		    color: #fff;
    float: left;
    margin-right: 10px;
    width: 30px;
    text-align: center;
    height: 30px;
    background: #90a443;
    border-radius: 50%;
    display: table;
}
.foot_icon_color {
    vertical-align: middle;
    display: table-cell;
}
.foot_location_part {
		padding-bottom: 10px;
}
.contact_us input,.contact_us textarea {
    width: 100%;
    height: 40px;
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin-bottom: 5px;
}
.contact_us textarea {
		height:100px;
		resize:none;
}
.inr_title {
    font-size: 28px;
    margin: 15px 0;
    color: #90A443;
}
.inr-subttl {
    font-size: 18px;
    color: #90a443;
    font-weight: bold;
		margin: 10px 0px;
}
ul.inr-list,ol.inr-list {
   padding-left:20px;
}
ul.inr-list li, ol.inr-list {
    background: url(../images/list-img.jpg) no-repeat 0 3px;
    list-style: none;
    background-size: 17px;
    padding-left: 2em;
		text-align:left;
}
ul.inr-list li a {
    color: #7f7f7f;
		text-align:left;
}
.inr-sub-ttl {
    font-size: 22px;
    margin: 5px 0 10px;   
    color: #90a443;
    /*font-weight: bold;*/
	text-align:left;
}
.address {
    font-size: 16px;
    font-weight: bold;
		margin-left: 40px;
}
.inr-img img {
    float: left;
    border: 1px solid #ccc; 
    padding: 25px;
    height: 115px;
	margin: 0 45px 10px 0;
}
.inr-img1 img {
   /* border: 1px solid #ccc;*/      
    padding: 20px;   
    /*height: 115px;*/
}
.ctoa a {
    background: #90a443;
    color: #fff;
    padding: 4px 10px;
    border-radius: 5px;
    vertical-align: middle;
		display:inline-block;
} 
.ctoa a:hover {color: #000;}
/*----------------------------------------------  our partner page ---------------------------------------- */
.logo_image {
        border: 1px solid #ccc;
    padding: 15px;
    text-align: center;
}
.logo_title {
    font-size: 18px;
    text-align: center;
    margin: 10px 0;
    color: #90a443;
    text-transform: capitalize;
		transition:all ease-in 0.4s;
}
.logo-section a:hover .logo_title{
		color:#000;
		transition:all ease-in 0.4s;
}
.logo-section a:hover .logo_image{
    -webkit-box-shadow: inset 0 0 0 5px #e8eded;
    -moz-box-shadow: inset 0 0 0 5px #e8eded;
    box-shadow: inset 0 0 0 5px #e8eded;
		transition:all ease-in 0.4s;
}
.logo-section{
		margin-bottom:50px;
}

/* -------------------------------------   08/08/ 2016  -----------------------------------*/
.pdfs {
    float: left; 
    width: 100%;
    margin: 20px auto;
}
.position {
    margin: 30px auto;
}
.sub_form,.Note {
    width: 60%;
    margin: 20px auto;
    clear: both;
    display: block;
}
.sub_form .wpcf7-text,.sub_form .wpcf7-textarea,.sub_form .wpcf7-tel,.sub_form .wpcf7-date{
		width: 100%;
    height: 40px;
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin-bottom: 5px;
}
.sub_form .wpcf7-textarea{
		    height: 100px;
    resize: none;
}
.sub_title {
    font-size: 28px;
    color: #90a443;
    text-align: center;
    margin-bottom: 20px;
}
span.wpcf7-list-item {
    margin-right: 30px;
}
.sub_form .wpcf7-submit{
		height:auto;
		font-size:20px;
}
.Note {
    margin-bottom: 20px;
}
.terms {
    font-size: 13px;
    font-style: italic;
}
/*---------------------------------------  Newslater page --------------------------------------- */

.Note1 img {
    margin-right: 10px;
    vertical-align: middle;
}
.Note1 {
    text-align: center;
}         